@charset "UTF-8";
#header .wrap_header, .pankuzu, #footer .con_footer, .con_news {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

#gnav:after, #hnav:after, #copyright:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :Basic, common settings
=================================================================== */
/* -----------------------------------------------------------
	Basic settings
----------------------------------------------------------- */
body {
  color: #040404;
  font-size: small;
  font-family: "微软雅黑", Microsoft Yahei, Arial, Verdana, sans-serif, Helvetica;
  line-height: 1.5;
  background: #fff;
}
body a {
  color: #be2e43;
}
body a:link {
  text-decoration: underline;
}
body a:visited {
  text-decoration: underline;
}
body a:hover {
  text-decoration: none;
}
body a:active {
  text-decoration: underline;
}

/* jquery.fitted hover state */
.hovered {
  cursor: pointer;
  background-color: #be2e43;
}

/* -----------------------------------------------------------
	General class
----------------------------------------------------------- */
.box_l {
  float: left;
}

.box_r {
  float: right;
}

/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
  width: 100%;
  min-width: 1020px;
  text-align: left;
  margin-top: 93px;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  background: #f2d3d0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: rgba(81, 81, 82, 0.35) 0px 3px 2px -1px;
  -webkit-box-shadow: rgba(81, 81, 82, 0.35) 0px 3px 2px -1px;
  -moz-box-shadow: rgba(81, 81, 82, 0.35) 0px 3px 2px -1px;
}
#header .wrap_header {
  overflow: visible;
  position: relative;
}
#header h1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}
#header h1 a {
  background: url(../images/header/logo.png) no-repeat 0 0;
  display: block;
  width: 254px;
  height: 0;
  padding-top: 154px;
  overflow: hidden;
}

/* #gnav
----------------------------------------------------------- */
#gnav {
  margin: 10px 0 0px;
  clear: both;
  float: right;
}
#gnav ul {
  overflow: hidden;
}
#gnav ul li {
  float: left;
  height: 52px;
}
#gnav ul li a {
  height: 0;
  padding: 52px 0 0 0;
  display: block;
  overflow: hidden;
  background: left top no-repeat;
}
#gnav ul li a:hover {
  background-position: left 100%;
}
#gnav ul li.gnav_res a:hover {
  background-position: left 0;
}

#gnav ul li.gnav_hom a {
  background-image: url(../images/header/gnav_hom.png);
  width: 125px;
}

#gnav ul li.gnav_roo a {
  background-image: url(../images/header/gnav_roo.png);
  width: 127px;
}

#gnav ul li.gnav_cru a {
  background-image: url(../images/header/gnav_cru.png);
  width: 128px;
}

#gnav ul li.gnav_fac a {
  background-image: url(../images/header/gnav_fac.png);
  width: 127px;
}

#gnav ul li.gnav_acc a {
  background-image: url(../images/header/gnav_acc.png);
  width: 127px;
}

#gnav ul li.gnav_res a {
  background-image: url(../images/header/gnav_res.png);
  width: 127px;
}

#homepage .gnav_hom a,
#rooms .gnav_roo a,
#cuisine .gnav_cru a,
#facilities .gnav_fac a,
#access .gnav_acc a {
  background-position: left 100%;
}

/* #hnav
----------------------------------------------------------- */
#hnav {
  margin-top: 10px;
  float: right;
}
#hnav ul.hnav_left {
  overflow: hidden;
  float: left;
}
#hnav ul.hnav_left li {
  float: left;
  height: 23px;
}
#hnav ul.hnav_left li a {
  height: 0;
  padding: 23px 0 0 0;
  display: block;
  overflow: hidden;
  background: left top no-repeat;
}

#hnav ul li.hnav_sig a {
  background-image: url(../images/header/hnav_sig.png);
  width: 83px;
}

#hnav ul li.hnav_new a {
  background-image: url(../images/header/hnav_new.png);
  width: 81px;
}

#hnav ul li.hnav_con a {
  background-image: url(../images/header/hnav_con.png);
  width: 103px;
}

/*	#langselect
----------------------------------------------------*/
#langselect {
  float: right;
  cursor: pointer;
  width: 128px;
}
#langselect .language {
  width: 128px;
  position: relative;
}
#langselect .language li p {
  width: 100%;
  height: 22px;
}
#langselect .language ul {
  display: none;
  position: absolute;
  top: 22px;
  right: 0;
}
#langselect .language ul li a {
  background-color: #cbce89;
  text-align: center;
  display: block;
  color: #333;
  width: 126px;
  min-height: 18px;
  border-left: 1px solid #c2c282;
  border-right: 1px solid #c2c282;
  border-bottom: 1px solid #c2c282;
  padding: 2px 0;
  text-decoration: none;
}
#langselect .language ul li a:hover {
  background-color: #999d60;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  background: url(../images/common/bg_main.jpg) no-repeat;
}

/*	.topicpath
----------------------------------------------------------- */
.pankuzu {
  margin: 10px auto 16px;
}
.pankuzu li {
  float: left;
}
.pankuzu li:before {
  content: ">";
  padding: 0 8px;
}
.pankuzu li:first-child:before {
  content: "";
  padding: 0;
}

/* -----------------------------------------------------------
	.btn_ptop
----------------------------------------------------------- */
.btn_ptop {
  position: fixed;
  bottom: 100px;
  right: 20px;
  z-index: 100;
}

.btn_ptop a {
  width: 100px;
  padding: 30px 0;
  text-align: center;
  display: block;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  margin-top: 130px;
  position: relative;
}
#footer .wrap_foo {
  background: #f8e5e6;
  overflow: hidden;
}
#footer .con_footer {
  position: relative;
  padding: 42px 0;
  background: url(../images/footer/bg_footer.jpg) no-repeat left top;
}
#footer .con_footer .con_add {
  width: 240px;
  color: #5b422f;
  float: left;
  color: #5b422f;
}
#footer .con_footer .con_add p {
  padding-bottom: 10px;
}
#footer .con_footer #fnav {
  float: left;
  width: 400px;
  margin: 60px 0 0 10px;
  overflow: hidden;
}
#footer .con_footer #fnav ul {
  float: left;
  padding: 10px 15px;
  background: url(../images/footer/bg_line.png) repeat-y left;
}
#footer .con_footer #fnav ul li {
  padding: 5px 0;
}
#footer .con_footer #fnav ul li a {
  text-decoration: none;
}
#footer .con_footer #fnav ul li a:before {
  content: "・";
}
#footer .img_f_acc {
  width: 1020px;
  margin: 0 auto;
  text-align: right;
}
#footer .img_f_acc img {
  margin: -378px 0 0 0;
}

#copyright {
  text-align: center;
  margin-top: -50px;
}

/* -----------------------------------------------------------
	Table
----------------------------------------------------------- */
table.tbl_basic {
  border: 1px solid #000;
  border-bottom: none;
}
table.tbl_basic th, table.tbl_basic td {
  padding: 5px 10px;
  border: 1px solid #000;
  border-top: none;
  text-align: left;
}
table.tbl_basic th {
  background: #ccc;
  font-weight: normal;
}
table.tbl_basic td {
  background: #fff;
}

/* -----------------------------------------------------------
	#search
----------------------------------------------------------- */
#con_search {
  background: url(../images/common/bg_sea.jpg) repeat left top;
  margin: 0 auto;
  width: 1120px;
  height: 100px;
  padding: 3px;
}
#con_search .wrap_sea {
  margin: 5px;
  padding: 5px;
  background: url(../images/common/bg_sea_02.jpg) repeat left top;
  /* overflow: hidden; */
  height: 80px;
  border: 1px solid #c6a7ac;
}
#con_search strong {
  float: left;
  width: 145px;
  margin-top: 1px;
}
#con_search strong img {
  vertical-align: top;
}
#con_search .box_sea {
   width: 940px;
  float: left;
  margin-left: 13px;
}
#con_search .box_sea input[type=text] {
  width: 220px;
  padding: 1px 8px 1px 3px;
  text-align: right;
  background: url(../images/common/ic_sea_cal.png) no-repeat 3% 50% white;
}
/* #con_search .box_sea .box_sea_top {
  overflow: hidden;
} */
 #con_search .box_sea .box_sea_top .inner{
  display: flex;
}
#con_search .box_sea .box_sea_top .inner .calendar {
  margin-right: 15px;
}
#con_search .box_sea .box_sea_top .inner .width {
  width: 80px;
  margin-right: 15px;
}
#con_search .box_sea .box_sea_top .inner .width select {
  width: 80px;
}
/* #con_search .box_sea .box_sea_top dl {
  float: left;
  margin-right: 15px;
} */
#con_search .box_sea .box_sea_top .inner div label img {
  vertical-align: bottom;
  margin-bottom: 3px;
}
#con_search .box_sea .box_sea_top .btn {
  display: flex;
  align-items: center;
  gap: 10px;
  /* float: left;
  overflow: hidden; */
  margin-top: 3px;
}
#con_search .box_sea .box_sea_top .btn li {
  float: left;
  margin-left: 10px;
}
#con_search .box_sea .box_sea_top .btn li:first-child {
  margin-left: 0;
}
#con_search .box_sea .box_sea_bot {
  overflow: hidden;
  float: right;
  margin-right: 230px;
}
#con_search .box_sea .box_sea_bot li {
  float: left;
  margin: 5px 0 0px 10px;
}
#con_search .box_sea .box_sea_bot li img {
  vertical-align: top;
}

/* 検索窓下お知らせ */
.con_search_news {
  font-family: serif;
  margin: 50px auto;
  width: 1120px;
  padding: 20px 0;
  border: 1px solid #c6a7ac;
  text-align: center;
  background: #fff;
}
.con_search_news .inner h4 {
  font-size: 18px;
  color: #be2e43;
  margin-bottom: 10px;
}
.con_search_news .inner .txt {
  margin-bottom: 10px;
}
.con_search_news .inner .old a {
  color: #000;
}
/* お知らせポップアップ */
.popup-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 999999;
}
.popup-overlay .popup {
  font-family: serif;
	background: #fff;
	padding: 30px;
	width: 90%;
	max-width: 800px;
	max-height: 80vh;
	overflow-y: auto;
	position: relative;
	box-shadow: 0 10px 30px rgba(0,0,0,0.2);
	text-align: center;
}
.popup-overlay .popup h1 {
	font-size: 20px;
	color: #c7433f;
	letter-spacing: .1em;
}
.popup-overlay .popup h2 {
  margin-top: 20px;
  font-size: 16px;
	color: #3d3d3d;
	letter-spacing: .1em;
}
.popup-overlay .popup p {
	margin-top: 20px;
	letter-spacing: .1em;
	line-height: 1.8;
}
.popup-overlay .popup .close-btn {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 24px;
	cursor: pointer;
}
.popup-overlay .popup .btn {
	display: inline-block;
	margin-top: 15px;
	padding: 10px 20px;
	text-decoration: none;
}

/* -----------------------------------------------------------
	.con_news
----------------------------------------------------------- */
.con_news h3 {
  padding: 50px 0 30px;
  text-align: center;
}
.con_news .box_news li:nth-child(even) {
  background: #ecebd9;
}
.con_news .box_news li a {
  display: block;
  padding: 15px;
  overflow: hidden;
  color: #040404;
}
.con_news .box_news li a .pictarea {
  float: left;
  width: 210px;
}
.con_news .box_news li a .textarea {
  float: right;
  width: 770px;
}
.con_news .box_news li a .textarea .data {
  margin-bottom: 20px;
}
.con_news .box_news li a .textarea .data span.category {
  padding: 0 10px;
  margin-left: 15px;
}
.con_news .box_news li a .textarea .data span.cat_01 {
  background: #b5d69f;
}
.con_news .box_news li a .textarea .data span.cat_02 {
  background: #efc3be;
}
.con_news .box_news li a .textarea .data span.cat_03 {
  background: #e5e293;
}
.con_news .box_news li a .textarea .sst {
  text-decoration: underline;
  color: #be2e43;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.con_news .box_news li a:hover .sst {
  text-decoration: none;
}

/* -----------------------------------------------------------
	.bx-wrapper
----------------------------------------------------------- */
.bx-wrapper .bx-controls .bx-pager {
  text-align: center;
}
.bx-wrapper .bx-controls .bx-pager .bx-pager-item {
  display: inline-block;
  margin: 10px 7px;
}
.bx-wrapper .bx-controls .bx-pager .bx-pager-item a {
  display: block;
  background: #a0a0a0;
  text-indent: -9999px;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
}
.bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active {
  background: #e77f88;
}

/* -----------------------------------------------------------
	#map
----------------------------------------------------------- */
#map {
  height: 387px;
  border: 1px solid #f8c0c4;
}
